[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#476381: Please port to new libmpcdec API

Package: cynthiune.app
Severity: wishlist
Version: 0.9.5-7

please port your application to the new libmpcdec API in experimental.
You find it as libmpcdec-dev / libmpcdec6 in the libmpc source package.

The API changes are fairly trivial, see [0] for a patch that does this
for the GStreamer plugin.

The API might not be 100% stable yet but there are very few changes (if
any) to be expected. I don't know if libmpc (and Musepack's stream
version 8) will be ready for lenny but when this gets uploaded to
unstable this bugs will become grave.


[0] http://bugzilla.gnome.org/show_bug.cgi?id=526905

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

Reply to: